/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e135            { /* 1960-63 Battery Test OK */
	position        : absolute;
	left            :  24.75pt;
	top             : 138.75pt;
	width           : 219.75pt;
	height          :  16.50pt;
	}
span#e134           { /* index193068.jpg */
	background      : transparent url(index193068.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  17.25pt;
	width           : 223.50pt;
	height          : 120.75pt;
	}
span#e133           { /* index193067.jpg */
	background      : transparent url(index193067.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             :  17.25pt;
	width           : 252.00pt;
	height          : 120.75pt;
	}
span#e132           { /* index193066.jpg */
	background      : transparent url(index193066.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.75pt;
	top             :  17.25pt;
	width           : 231.75pt;
	height          : 120.00pt;
	}
div#e131            { /* 60-64 Oil Filler Cap */
	position        : absolute;
	left            : 435.00pt;
	top             : 627.75pt;
	width           : 192.00pt;
	height          :  16.50pt;
	}
span#e130           { /* index193065.jpg */
	background      : transparent url(index193065.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             : 428.25pt;
	width           : 191.25pt;
	height          : 198.75pt;
	}
div#e129            { /* 1960-63 Hood Rod 3pc Set... */
	position        : absolute;
	left            :  23.25pt;
	top             : 282.75pt;
	width           : 250.50pt;
	height          :  16.50pt;
	}
span#e128           { /* index193064.jpg */
	background      : transparent url(index193064.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 159.75pt;
	width           : 247.50pt;
	height          : 122.25pt;
	}
div#e127            { /* 1960-61 Air Condition Ch... */
	position        : absolute;
	left            :  26.25pt;
	top             : 629.25pt;
	width           : 195.00pt;
	height          :  16.50pt;
	}
div#e126            { /* 1960-63 Fan Caution C0AA... */
	position        : absolute;
	left            :  24.00pt;
	top             : 408.00pt;
	width           : 381.75pt;
	height          :  16.50pt;
	}
div#e125            { /* 61-79 Autolite FL-1 Oil ... */
	position        : absolute;
	left            : 228.75pt;
	top             : 628.50pt;
	width           : 196.50pt;
	height          :  16.50pt;
	}
div#e124            { /* 61 No Air Volt Reg C1TF-... */
	position        : absolute;
	left            :  27.00pt;
	top             : 923.25pt;
	width           : 246.75pt;
	height          :  16.50pt;
	}
span#e123           { /* index193063.jpg */
	background      : transparent url(index193063.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 428.25pt;
	width           : 195.75pt;
	height          : 198.75pt;
	}
span#e122           { /* index193062.jpg */
	background      : transparent url(index193062.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 428.25pt;
	width           : 198.00pt;
	height          : 198.75pt;
	}
span#e121           { /* index193061.jpg */
	background      : transparent url(index193061.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 780.75pt;
	width           : 248.25pt;
	height          : 141.75pt;
	}
div#e120            { /* 1961 Generator C1AF-1000... */
	position        : absolute;
	left            : 775.50pt;
	top             : 282.75pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e119            { /* 1961 Starter FAY-11002-A */
	position        : absolute;
	left            :  28.50pt;
	top             : 758.25pt;
	width           : 231.00pt;
	height          :  16.50pt;
	}
div#e118            { /* 1961 Polar-Aire Air Cond... */
	position        : absolute;
	left            : 769.50pt;
	top             : 140.25pt;
	width           : 242.25pt;
	height          :  16.50pt;
	}
div#e117            { /* 61 Air Conditioner Compr... */
	position        : absolute;
	left            : 630.00pt;
	top             : 627.75pt;
	width           : 198.00pt;
	height          :  16.50pt;
	}
div#e116            { /* 1961 Starter FAR-11001-A */
	position        : absolute;
	left            : 274.50pt;
	top             : 759.00pt;
	width           : 242.25pt;
	height          :  16.50pt;
	}
div#e115            { /* 61-70 EV-4 PCV Plastic R... */
	position        : absolute;
	left            : 831.00pt;
	top             : 627.75pt;
	width           : 180.75pt;
	height          :  16.50pt;
	}
span#e114           { /* index193060.jpg */
	background      : transparent url(index193060.jpg) no-repeat top left;
	position        : absolute;
	left            : 774.75pt;
	top             : 159.75pt;
	width           : 237.00pt;
	height          : 122.25pt;
	}
span#e113           { /* index193059.jpg */
	background      : transparent url(index193059.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 648.75pt;
	width           : 234.75pt;
	height          : 108.75pt;
	}
span#e112           { /* index193058.jpg */
	background      : transparent url(index193058.jpg) no-repeat top left;
	position        : absolute;
	left            : 762.75pt;
	top             :  15.00pt;
	width           : 252.00pt;
	height          : 123.00pt;
	}
span#e111           { /* index193057.jpg */
	background      : transparent url(index193057.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 428.25pt;
	width           : 192.00pt;
	height          : 198.75pt;
	}
span#e110           { /* index193056.jpg */
	background      : transparent url(index193056.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 648.75pt;
	width           : 247.50pt;
	height          : 108.75pt;
	}
span#e109           { /* index193055.jpg */
	background      : transparent url(index193055.jpg) no-repeat top left;
	position        : absolute;
	left            : 830.25pt;
	top             : 428.25pt;
	width           : 180.00pt;
	height          : 198.00pt;
	}
div#e108            { /* 1961-67 Rotunda Oil Filt... */
	position        : absolute;
	left            : 747.00pt;
	top             : 408.00pt;
	width           : 262.50pt;
	height          :  16.50pt;
	}
div#e107            { /* 62-67 Starter Small Bloc... */
	position        : absolute;
	left            : 530.25pt;
	top             : 758.25pt;
	width           : 243.75pt;
	height          :  16.50pt;
	}
div#e106            { /* 62-64 Starter Big Block ... */
	position        : absolute;
	left            : 783.00pt;
	top             : 758.25pt;
	width           : 232.50pt;
	height          :  16.50pt;
	}
div#e105            { /* 62-63 Volt Reg C2AF-1050... */
	position        : absolute;
	left            : 285.00pt;
	top             : 924.00pt;
	width           : 228.00pt;
	height          :  16.50pt;
	}
div#e104            { /* 62 Volt Reg C2SF-10505-B */
	position        : absolute;
	left            : 524.25pt;
	top             : 923.25pt;
	width           : 235.50pt;
	height          :  16.50pt;
	}
span#e103           { /* index193054.jpg */
	background      : transparent url(index193054.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             : 648.75pt;
	width           : 246.00pt;
	height          : 108.75pt;
	}
span#e102           { /* index193053.jpg */
	background      : transparent url(index193053.jpg) no-repeat top left;
	position        : absolute;
	left            : 783.75pt;
	top             : 648.75pt;
	width           : 225.75pt;
	height          : 108.75pt;
	}
span#e101           { /* index193052.jpg */
	background      : transparent url(index193052.jpg) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 780.75pt;
	width           : 225.75pt;
	height          : 141.75pt;
	}
span#e100           { /* index193051.jpg */
	background      : transparent url(index193051.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             : 780.75pt;
	width           : 239.25pt;
	height          : 141.75pt;
	}
div#e99             { /* 62 Volt Reg C2SF-10505-C */
	position        : absolute;
	left            : 280.50pt;
	top             :1087.50pt;
	width           : 223.50pt;
	height          :  16.50pt;
	}
div#e98             { /* 62 Volt Reg C2SZ-10505-B */
	position        : absolute;
	left            : 514.50pt;
	top             :1086.75pt;
	width           : 226.50pt;
	height          :  16.50pt;
	}
div#e97             { /* 62-63 VR (Blue) C2AF-105... */
	position        : absolute;
	left            : 777.00pt;
	top             : 924.00pt;
	width           : 232.50pt;
	height          :  16.50pt;
	}
span#e96            { /* index193050.jpg */
	background      : transparent url(index193050.jpg) no-repeat top left;
	position        : absolute;
	left            : 775.50pt;
	top             : 780.75pt;
	width           : 232.50pt;
	height          : 141.75pt;
	}
div#e95             { /* 1962-64 Generator C2OF-1... */
	position        : absolute;
	left            :  21.75pt;
	top             :1230.00pt;
	width           : 251.25pt;
	height          :  16.50pt;
	}
div#e94             { /* 1962 Voltage Regulator 2... */
	position        : absolute;
	left            : 750.75pt;
	top             :1086.75pt;
	width           : 257.25pt;
	height          :  17.25pt;
	}
span#e93            { /* index193049.jpg */
	background      : transparent url(index193049.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 945.75pt;
	width           : 244.50pt;
	height          : 140.25pt;
	}
div#e92             { /* 63 T-Bird A/C Charge Tag */
	position        : absolute;
	left            : 816.00pt;
	top             :1229.25pt;
	width           : 191.25pt;
	height          :  16.50pt;
	}
span#e91            { /* index193048.jpg */
	background      : transparent url(index193048.jpg) no-repeat top left;
	position        : absolute;
	left            : 812.25pt;
	top             :1107.75pt;
	width           : 195.75pt;
	height          : 120.75pt;
	}
div#e90             { /* 1963-64 Caution Battery */
	position        : absolute;
	left            : 273.75pt;
	top             :1491.75pt;
	width           : 337.50pt;
	height          :  16.50pt;
	}
span#e89            { /* index193047.jpg */
	background      : transparent url(index193047.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             :1397.25pt;
	width           : 337.50pt;
	height          :  93.75pt;
	}
span#e88            { /* index193046.jpg */
	background      : transparent url(index193046.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 945.75pt;
	width           : 223.50pt;
	height          : 140.25pt;
	}
span#e87            { /* index193045.jpg */
	background      : transparent url(index193045.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             : 945.75pt;
	width           : 228.75pt;
	height          : 140.25pt;
	}
span#e86            { /* index193044.jpg */
	background      : transparent url(index193044.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1108.50pt;
	width           : 241.50pt;
	height          : 120.75pt;
	}
div#e85             { /* 1960 Volt Reg C0MF-10505... */
	position        : absolute;
	left            : 309.75pt;
	top             : 283.50pt;
	width           : 201.75pt;
	height          :  16.50pt;
	}
span#e84            { /* index193043.jpg */
	background      : transparent url(index193043.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 159.75pt;
	width           : 202.50pt;
	height          : 122.25pt;
	}
div#e83             { /* 63 VR C3TF-10316-B */
	position        : absolute;
	left            : 235.50pt;
	top             :1376.25pt;
	width           : 183.00pt;
	height          :  16.50pt;
	}
div#e82             { /* 1963-65 Coil Transistori... */
	position        : absolute;
	left            : 273.75pt;
	top             :1230.00pt;
	width           : 271.50pt;
	height          :  15.00pt;
	}
div#e81             { /* 63-64 Volt Reg C3SZ-1031... */
	position        : absolute;
	left            :  24.75pt;
	top             :1376.25pt;
	width           : 204.00pt;
	height          :  16.50pt;
	}
span#e80            { /* index193042.jpg */
	background      : transparent url(index193042.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             :1108.50pt;
	width           : 273.75pt;
	height          : 120.75pt;
	}
span#e79            { /* index193041.jpg */
	background      : transparent url(index193041.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1251.75pt;
	width           : 204.75pt;
	height          : 123.75pt;
	}
span#e78            { /* index193040.jpg */
	background      : transparent url(index193040.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             :1251.75pt;
	width           : 186.75pt;
	height          : 123.75pt;
	}
div#e77             { /* 1963-64 Starter C3SF-110... */
	position        : absolute;
	left            : 552.00pt;
	top             :1230.00pt;
	width           : 253.50pt;
	height          :  16.50pt;
	}
div#e76             { /* 1963-70 Autolite FL-11 O... */
	position        : absolute;
	left            :  24.00pt;
	top             :1491.75pt;
	width           : 236.25pt;
	height          :  16.50pt;
	}
div#e75             { /* 63 VR C3XF-10316-C */
	position        : absolute;
	left            : 426.00pt;
	top             :1376.25pt;
	width           : 192.75pt;
	height          :  16.50pt;
	}
div#e74             { /* 63-67 Perma-Tuned C3AB-1... */
	position        : absolute;
	left            : 518.25pt;
	top             :1638.75pt;
	width           : 225.75pt;
	height          :  16.50pt;
	}
div#e73             { /* 1963-64 Coolant Antifree... */
	position        : absolute;
	left            : 247.50pt;
	top             :1639.50pt;
	width           : 252.00pt;
	height          :  16.50pt;
	}
div#e72             { /* 1963 Galaxie A/C Aluminu... */
	position        : absolute;
	left            :  24.00pt;
	top             :1639.50pt;
	width           : 204.00pt;
	height          :  16.50pt;
	}
span#e71            { /* index193039.jpg */
	background      : transparent url(index193039.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             :1108.50pt;
	width           : 252.00pt;
	height          : 120.75pt;
	}
span#e70            { /* index193038.jpg */
	background      : transparent url(index193038.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1397.25pt;
	width           : 235.50pt;
	height          :  93.75pt;
	}
span#e69            { /* index193037.jpg */
	background      : transparent url(index193037.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 303.75pt;
	width           : 265.50pt;
	height          : 103.50pt;
	}
div#e68             { /* 1960 Generator B8A-10002... */
	position        : absolute;
	left            : 536.25pt;
	top             : 282.75pt;
	width           : 205.50pt;
	height          :  16.50pt;
	}
span#e67            { /* index193036.jpg */
	background      : transparent url(index193036.jpg) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             : 159.75pt;
	width           : 211.50pt;
	height          : 122.25pt;
	}
span#e66            { /* index193035.jpg */
	background      : transparent url(index193035.jpg) no-repeat top left;
	position        : absolute;
	left            : 750.00pt;
	top             : 945.75pt;
	width           : 258.00pt;
	height          : 140.25pt;
	}
span#e65            { /* index193034.jpg */
	background      : transparent url(index193034.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :1251.75pt;
	width           : 195.00pt;
	height          : 123.75pt;
	}
div#e64             { /* 64 VR C2DF-10505-A */
	position        : absolute;
	left            : 624.00pt;
	top             :1376.25pt;
	width           : 200.25pt;
	height          :  16.50pt;
	}
div#e63             { /* 64 VR C4TF-10316-D */
	position        : absolute;
	left            : 829.50pt;
	top             :1376.25pt;
	width           : 179.25pt;
	height          :  16.50pt;
	}
div#e62             { /* 64 W/ Tns Ign VR C4TF-10... */
	position        : absolute;
	left            :  23.25pt;
	top             :1782.75pt;
	width           : 195.00pt;
	height          :  16.50pt;
	}
div#e61             { /* 64-75 A/C Aluminum Tag */
	position        : absolute;
	left            : 420.75pt;
	top             :1782.75pt;
	width           : 171.75pt;
	height          :  16.50pt;
	}
div#e60             { /* 64-66 A/C Dryer C4AA-199... */
	position        : absolute;
	left            : 665.25pt;
	top             :1890.00pt;
	width           : 189.00pt;
	height          :  16.50pt;
	}
div#e59             { /* 1964-85 Battery Test OK */
	position        : absolute;
	left            : 762.75pt;
	top             :1638.75pt;
	width           : 248.25pt;
	height          :  16.50pt;
	}
span#e58            { /* index193033.jpg */
	background      : transparent url(index193033.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             :1251.75pt;
	width           : 201.75pt;
	height          : 123.75pt;
	}
span#e57            { /* index193032.jpg */
	background      : transparent url(index193032.jpg) no-repeat top left;
	position        : absolute;
	left            : 828.75pt;
	top             :1251.75pt;
	width           : 179.25pt;
	height          : 123.75pt;
	}
span#e56            { /* index193031.jpg */
	background      : transparent url(index193031.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1662.00pt;
	width           : 195.00pt;
	height          : 120.00pt;
	}
span#e55            { /* index193030.jpg */
	background      : transparent url(index193030.jpg) no-repeat top left;
	position        : absolute;
	left            : 761.25pt;
	top             :1513.50pt;
	width           : 246.75pt;
	height          : 124.50pt;
	}
span#e54            { /* index193029.jpg */
	background      : transparent url(index193029.jpg) no-repeat top left;
	position        : absolute;
	left            : 664.50pt;
	top             :1801.50pt;
	width           : 201.75pt;
	height          :  87.75pt;
	}
span#e53            { /* index193028.jpg */
	background      : transparent url(index193028.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             :1662.00pt;
	width           : 169.50pt;
	height          : 120.00pt;
	}
span#e52            { /* index193027.jpg */
	background      : transparent url(index193027.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1513.50pt;
	width           : 204.75pt;
	height          : 124.50pt;
	}
div#e51             { /* 1964 Service Specificati... */
	position        : absolute;
	left            :  23.25pt;
	top             :1995.00pt;
	width           : 318.75pt;
	height          :  16.50pt;
	}
div#e50             { /* 64 Caution Fan */
	position        : absolute;
	left            : 591.75pt;
	top             :1782.75pt;
	width           : 183.00pt;
	height          :  16.50pt;
	}
div#e49             { /* 1964-66 Transistorized I... */
	position        : absolute;
	left            : 623.25pt;
	top             :1494.00pt;
	width           : 391.50pt;
	height          :  16.50pt;
	}
div#e48             { /* 64-66 W/S/W Adj */
	position        : absolute;
	left            : 183.00pt;
	top             :2316.75pt;
	width           : 150.75pt;
	height          :  16.50pt;
	}
span#e47            { /* index193026.jpg */
	background      : transparent url(index193026.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1801.50pt;
	width           : 318.75pt;
	height          : 192.00pt;
	}
span#e46            { /* index193025.jpg */
	background      : transparent url(index193025.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             :1662.00pt;
	width           : 180.75pt;
	height          : 120.00pt;
	}
span#e45            { /* index193024.jpg */
	background      : transparent url(index193024.jpg) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             :1513.50pt;
	width           : 252.00pt;
	height          : 124.50pt;
	}
span#e44            { /* index193023.jpg */
	background      : transparent url(index193023.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :1662.00pt;
	width           : 193.50pt;
	height          : 120.00pt;
	}
span#e43            { /* index193022.jpg */
	background      : transparent url(index193022.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             :1513.50pt;
	width           : 224.25pt;
	height          : 124.50pt;
	}
span#e42            { /* index193021.jpg */
	background      : transparent url(index193021.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             :2016.75pt;
	width           : 155.25pt;
	height          : 299.25pt;
	}
span#e41            { /* index193020.jpg */
	background      : transparent url(index193020.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             :1397.25pt;
	width           : 386.25pt;
	height          :  93.75pt;
	}
div#e40             { /* 64-67 Rotunda Antifreeze */
	position        : absolute;
	left            :  23.25pt;
	top             :2316.75pt;
	width           : 147.00pt;
	height          :  16.50pt;
	}
div#e39             { /* 64-66 A/C Sight Glass */
	position        : absolute;
	left            : 870.75pt;
	top             :1890.00pt;
	width           : 136.50pt;
	height          :  16.50pt;
	}
div#e38             { /* 64 Do Not Add Water C4OE... */
	position        : absolute;
	left            : 783.75pt;
	top             :1782.75pt;
	width           : 223.50pt;
	height          :  16.50pt;
	}
div#e37             { /* 65-66 Service Specificat... */
	position        : absolute;
	left            : 353.25pt;
	top             :1995.00pt;
	width           : 299.25pt;
	height          :  16.50pt;
	}
div#e36             { /* 64 EV-42 PCV Plastic Rin... */
	position        : absolute;
	left            : 630.00pt;
	top             :2152.50pt;
	width           : 147.75pt;
	height          :  16.50pt;
	}
div#e35             { /* 1964-66 Cooling System I... */
	position        : absolute;
	left            : 343.50pt;
	top             :2147.25pt;
	width           : 275.25pt;
	height          :  16.50pt;
	}
span#e34            { /* index193019.jpg */
	background      : transparent url(index193019.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :2016.75pt;
	width           : 149.25pt;
	height          : 299.25pt;
	}
span#e33            { /* index193018.jpg */
	background      : transparent url(index193018.jpg) no-repeat top left;
	position        : absolute;
	left            : 870.75pt;
	top             :1801.50pt;
	width           : 137.25pt;
	height          :  87.75pt;
	}
span#e32            { /* index193017.jpg */
	background      : transparent url(index193017.jpg) no-repeat top left;
	position        : absolute;
	left            : 781.50pt;
	top             :1662.00pt;
	width           : 226.50pt;
	height          : 120.00pt;
	}
span#e31            { /* index193016.jpg */
	background      : transparent url(index193016.jpg) no-repeat top left;
	position        : absolute;
	left            : 664.50pt;
	top             :1911.00pt;
	width           : 205.50pt;
	height          :  82.50pt;
	}
span#e30            { /* index193015.jpg */
	background      : transparent url(index193015.jpg) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             :2016.75pt;
	width           : 274.50pt;
	height          : 129.00pt;
	}
span#e29            { /* index193014.jpg */
	background      : transparent url(index193014.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             :2016.75pt;
	width           : 147.00pt;
	height          : 135.75pt;
	}
span#e28            { /* index193013.jpg */
	background      : transparent url(index193013.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             :1801.50pt;
	width           : 298.50pt;
	height          : 192.00pt;
	}
div#e27             { /* 65-72 Autolite Battery P... */
	position        : absolute;
	left            :  30.75pt;
	top             :2468.25pt;
	width           : 297.75pt;
	height          :  16.50pt;
	}
div#e26             { /* 1965 Disc Brake Warning ... */
	position        : absolute;
	left            : 342.75pt;
	top             :2316.75pt;
	width           : 276.00pt;
	height          :  16.50pt;
	}
div#e25             { /* 65-66 VR C5TF-10316-A */
	position        : absolute;
	left            : 786.00pt;
	top             :2317.50pt;
	width           : 219.00pt;
	height          :  16.50pt;
	}
span#e24            { /* index193012.jpg */
	background      : transparent url(index193012.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :2344.50pt;
	width           : 297.75pt;
	height          : 122.25pt;
	}
span#e23            { /* index193011.jpg */
	background      : transparent url(index193011.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             :2170.50pt;
	width           : 275.25pt;
	height          : 145.50pt;
	}
span#e22            { /* index193010.jpg */
	background      : transparent url(index193010.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :2344.50pt;
	width           : 298.50pt;
	height          : 121.50pt;
	}
span#e21            { /* index193009.jpg */
	background      : transparent url(index193009.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.00pt;
	top             :2016.75pt;
	width           : 219.75pt;
	height          : 135.00pt;
	}
span#e20            { /* index193008.jpg */
	background      : transparent url(index193008.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.00pt;
	top             :2173.50pt;
	width           : 220.50pt;
	height          : 142.50pt;
	}
div#e19             { /* 65-67 EV50 PCV Ring */
	position        : absolute;
	left            : 630.00pt;
	top             :2316.75pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
div#e18             { /* 65-68 Speed Control */
	position        : absolute;
	left            : 872.25pt;
	top             :1993.50pt;
	width           : 136.50pt;
	height          :  16.50pt;
	}
div#e17             { /* 65-71 EV50 PCV Plastic R... */
	position        : absolute;
	left            : 429.00pt;
	top             :2662.50pt;
	width           : 168.00pt;
	height          :  16.50pt;
	}
span#e16            { /* index193007.jpg */
	background      : transparent url(index193007.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.75pt;
	top             :2173.50pt;
	width           : 147.75pt;
	height          : 142.50pt;
	}
span#e15            { /* index193006.jpg */
	background      : transparent url(index193006.jpg) no-repeat top left;
	position        : absolute;
	left            : 730.50pt;
	top             :2344.50pt;
	width           : 276.00pt;
	height          : 121.50pt;
	}
span#e14            { /* index193005.jpg */
	background      : transparent url(index193005.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             :2491.50pt;
	width           : 167.25pt;
	height          : 170.25pt;
	}
span#e13            { /* index193004.jpg */
	background      : transparent url(index193004.jpg) no-repeat top left;
	position        : absolute;
	left            : 873.75pt;
	top             :1911.00pt;
	width           : 131.25pt;
	height          :  82.50pt;
	}
div#e12             { /* 60-64 Voltage Regulator ... */
	position        : absolute;
	left            : 521.25pt;
	top             : 138.00pt;
	width           : 231.00pt;
	height          :  16.50pt;
	}
div#e11             { /* 62-63 VR (Silver) C2AF-1... */
	position        : absolute;
	left            :  26.25pt;
	top             :1087.50pt;
	width           : 244.50pt;
	height          :  16.50pt;
	}
div#e10             { /* 64 VR C4UF-10316-A */
	position        : absolute;
	left            : 226.50pt;
	top             :1782.75pt;
	width           : 193.50pt;
	height          :  16.50pt;
	}
div#e9              { /* 64 Coil FAC-12029-A */
	position        : absolute;
	left            : 663.75pt;
	top             :1994.25pt;
	width           : 206.25pt;
	height          :  16.50pt;
	}
div#e8              { /* 1965-72 Coil FAC-12029-A */
	position        : absolute;
	left            : 372.00pt;
	top             :2467.50pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
div#e7              { /* 65 VR C5AF-10316-A */
	position        : absolute;
	left            : 786.00pt;
	top             :2153.25pt;
	width           : 219.75pt;
	height          :  16.50pt;
	}
div#e6              { /* 1965-67 Big Block Starte... */
	position        : absolute;
	left            : 732.00pt;
	top             :2467.50pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e5              { /* 1960-78 Autolite Sta-Ful... */
	position        : absolute;
	left            : 261.75pt;
	top             : 138.75pt;
	width           : 245.25pt;
	height          :  16.50pt;
	}
span#e4             { /* index193003.gif */
	background      : transparent url(index193003.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 303.75pt;
	width           : 361.50pt;
	height          : 103.50pt;
	}
span#e3             { /* index193002.jpg */
	background      : transparent url(index193002.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 318.75pt;
	width           : 345.75pt;
	height          :  76.50pt;
	}
span#e2             { /* index193001.jpg */
	background      : transparent url(index193001.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 303.75pt;
	width           : 349.50pt;
	height          : 103.50pt;
	}
div#e1              { /* 1961-68 Rotunda 6000 Mil... */
	position        : absolute;
	left            : 390.75pt;
	top             : 408.00pt;
	width           : 348.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000099;
	position        : relative;
	width           :1050.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000099;
	text-align      : center;
	}



/*--- EndOfFile ---*/
